Bug 116057 - Wireless Modem is "Lost" after suspend
Summary: Wireless Modem is "Lost" after suspend
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-17 22:12 UTC by Ken Matts
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:06:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Matts 2004-02-17 22:12:30 UTC
Description of problem: On a Dell C840 Laptop(not tested on other 
machines), the screen and HD will suspend after some inactivity.  
When the computer is brought back from suspended state, 
Netconfig/ifconfig can no longer find the wireless card. 
 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
 
Steps to Reproduce: 
1.Activate Wireless Connection and check connectivity. 
2.Let computer suspend. 
3.Wake up computer, and test connectivity 
   
Actual results: 
connectivity is lost...wireless card cannot be reconfigured until 
after a reboot. 
 
Expected results: 
 
 
Additional info:

Comment 1 Warren Togami 2004-04-16 09:46:15 UTC
Much more information is needed here like:

* What exact wireless card is it?  It isn't clear if this is some kind
of 802.11{b,g,a} device?
* which kernel driver does it use?
* PCMCIA, mini-PCI, etc.?
* lspci, lspci -n?
* dmesg?


Comment 2 Warren Togami 2004-04-16 09:46:49 UTC
also APM or ACPI?

Comment 3 David Lawrence 2004-09-29 20:06:18 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.